.wp-block-columns{
	max-width: 982px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 35px;
	padding-right: 35px;
	width: 100%;
}

.wp-block-columns .container{
	margin: 0;
	padding: 0;
	max-width: 100%;
	width: auto;
}

.wp-block-columns .base-section{
	padding: 0;
}

.wp-block-columns .base-section br{
	display: block;
}

#wrapper{
	min-height: 100vh;
}

#footer:after{
	position: absolute;
	content:'';
	top: 100%;
	left: 0;
	right: 0;
	height: 999px;
	background: #1b75bc;
}

.wp-block-table td{
	padding: 5px;
}

@media (min-width: 768px) {
h1, .h1, h2, .h2 {
    line-height: 50px;
	}
	
	h3, .h3, h4, .h4 {
    line-height: 26px;
	}
		
	h5, .h5, h6, .h6 {
    line-height: 27px;
}
}

.wp-block-table {
    margin: 25px 0;
}
	

